<div [ngClass]="[jds.mt(30), jds.mb(70), jds.mx(0)]">
  <div [ngClass]="jds.container">
    <app-header-title-search
      [label]="label"
      (filterOutputSearch)="filterSearch($event)"
    />

    <app-tab-history
      (filterOutputStatus)="filterStatus($event)"
      (filterOutputData)="filterData($event)"
      (filterOutputSort)="filterSort($event)"
    />

    <app-list-history [filterInput]="filter" />
  </div>
</div>
